<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package bestel
 */

if (is_active_sidebar('blog_sideber')) {
	dynamic_sidebar('blog_sideber');
}